﻿/*--------------------word search control ---------------------*/
.ics-wordsearchpanel
{
	padding: 3px;
	width: 200px;
	margin-left: auto;
	margin-top: 5px;	
}


.ics-wordsearchpanel #SearchWord
{
	display: inline;
	width: 150px;
	padding-left: 5px;

}


.ics-wordsearchpanel div#go_btn
{
    display: inline;
    font-weight: normal;
    cursor: pointer;
    font-size: .8em;
    text-decoration: underline;
}

#word_search2 { 
	clear: both; 
	height: 31px; 
	border: 1px;
	/* background: url(images/search_bg.png) */
	background-image:none;
}

#word_search2 .txt_field {
	display: block;
	height: 31px;
	line-height: 20px;
	width: 290px !important;
	color: #000;
	font-size: 12px;
	padding: 0 5px;
	font-variant: normal;
	border: none;	
	background: none;
}

#word_search2 .txt_field:focus{
	width: 290px !important;
}

#word_search2 input#keyword.text_field{
	width:100%!important;
	border: 1px solid #acdbf7!important;
	background-color: #f4f6f7!important;
}


/* search button */
#word_search2 .button {
float: right;
width: 15px;
height: 25px;
text-indent: -999px;
overflow: hidden;
font-size: 12px !important;
background: #053d78 url(/images/search_icon.svg) no-repeat 60% 4px;
background-size: 60%;
text-align: center;
position: relative;
display: block;
cursor: pointer;
top: -31px;
}

#word_search2 .button:hover {
 background-color: #e82124; 
}
